Subject: Re: bug#59790: 30.0.50; ns-use-native-fullscreen is not respected for first use of initial-frame-alist

From: Alan Third <[email-masked]>
Date: Wed, 20 Nov 2024 21:59:54 +0000

On Wed, Nov 20, 2024 at 01:38:27PM -0800, Aaron Jensen wrote:
> Thanks for trying it out. I saw the error as well both before and after the
> patch, so I didn't look into it. I think you're right though. I can try
> that out later. It probably shouldn't impact when/if this patch should be
> installed.
> 
> Are you able to install this and the other or do we need someone else to
> sign off on it and install them?

I should be able to install it, but I don't know where. Master?
-- 
Alan Third